/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/


/*** General settings ***/
.special-heading-border {display: none !important;}
.avia-shadow {box-shadow: none;}
.special-heading-border {display: none !important;}
.container_wrap {border:0!important;}
#top .av_header_with_border.avia-menu.av_menu_icon_beside, #top .avia-menu-fx { display: none !important; }
#main p a {text-decoration:underline !important;}
.av_textblock_section  a {text-decoration:underline !important;}
#top * { border-radius: 0 !important;}

body .av-special-heading.elegant-centered .av-special-heading-tag .heading-wrap::before,
body .av-special-heading.elegant-centered .av-special-heading-tag .heading-wrap::after {display: none !important;}

/*** cookie banner ***/
#top .avia-button.avia-cookie-consent-button.av-extra-cookie-btn.avia-cookie-info-btn {
    background: transparent;
    color: #ffffff;
}
#av-cookie-consent-badge.av-consent-badge-right-bottom {display: none !important;}


/*** HEADER ***/

body .av-special-heading.elegant-centered .av-special-heading-tag .heading-wrap {text-align: left;}
.av-special-heading.av-tkaly-898ccfa563d87124eb55398db2546f5f .av-subheading {text-align: left; font-family: 'librebaskerville', Helvetica, Arial, sans-serif;}

#header.av_minimal_header_shadow.header-scrolled {
    box-shadow: 10px 10px 15px -10px rgba(0,0,0,.2);} 
#header.av_minimal_header_shadow {
    box-shadow: none; }



/** MAIN **/
/**
.html_header_top.html_header_sticky #top #wrap_all #main {
  padding-top: 170px!important;
}**/

.block-fit-size {
	width: 100%;
  max-width: 1400px;
  display: flex;
  flex-wrap: wrap;
	float: none !important;
	justify-content: center!important;
	margin: 0 auto !important;
}

.hdl-buch-monat .av-subheading_above {text-align:left!important;}
.buch-monat {max-width:400px; width:100%;height:auto;text-align:center;}


/* Startseite */
.bg-gradient-grey {
	background: rgb(231,230,224);
	background: linear-gradient(180deg, rgba(231,230,224,1) 60%, rgba(255,255,255,1) 60%); 
}
.bg-gradient-brown {
	background: rgb(174,128,104);
	background: linear-gradient(180deg, rgba(174,128,104,1) 73%, rgba(255,255,255,1) 73%); 
}
.bg-gradient-green {
	background: rgb(31,67,57);
	background: linear-gradient(180deg, rgba(31,67,57,1) 73%, rgba(255,255,255,1) 73%); 
}


/** Burger menu **/
#top #wrap_all #av-burger-menu-ul li {
    line-height: 1.2em;
	font-size:18px!important;
}



/** News home **/
.news-block-home .slide-content {
	margin-top:20px;
		text-align:center;
}
.news-block-home .slide-content h3 {
	color:#a07860 !important;
	font-size:20px !important;
}

.news-block-home .slide-meta-time {display:none!important;}


/* Newsletter */
div.tnp-subscription, form.tnp-subscription, form.tnp-profile {
  display: block;
  margin: 1em 0 !important;
}

.avia-content-slider .slide-meta time {
  display: inline-block;
  font-size: 1.2em;
  color:#b1856d;
}
.post-entry .slide-entry-title a{
	font-size:22px;
	
}

.news-block-home img {
    height: auto !important;
    max-width: 250px !important;
	width: 100%;
	
}
.main_color .avia-content-slider .slide-image {background: #ffffff!important;}



/* Veranstaltungen */
@media only screen and (min-width: 40.0625em) {
  .bdp-medium-6:first-child {
    width: 40%; }
	
}

@media only screen and (min-width: 40.0625em) {
  .bdp-medium-6:last-child {
    width: 60%; }
	
}
.bdp-post-list {margin:50px 0; }
.bdp-readmorebtn {font-size:15px;}

a.bdp-readmorebtn:hover {
  text-decoration: none;
  color: #ffffff;
}

/** Gallery **/
.avia_desktop .av-hover-overlay-active .av-masonry-image-container {
  opacity: 1;
}






/** FOOTER **/
#footer h3 {margin-bottom:20px;text-transform: none !important;}

#top .widget_nav_menu li {
  font-size:15px !important;
}

#footer {
  padding: 15px 0 0px 0 !important;
  z-index: 1;
}



}




